import { createSSRApp } from 'vue'
import App from './App.vue'
import pinia from './store'
import uviewPlus from 'uview-plus'
import * as message from '@/utils/message'
import * as tool from '@/utils/tool'
// 引入字体
import '@/static/font/iconfont.css'
//消息提示
uni.$message = message
//工具方法
uni.$tool = tool
export function createApp() {
    const app = createSSRApp(App)
    app.use(pinia)
    app.use(uviewPlus)
    return {
        app
    }
}
